<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HistoryViewController" customModule="CuurencyExchnageTest" customModuleProvider="target">
            <connections>
                <outlet property="historyTableView" destination="3M9-aH-edv" id="c0f-vH-K5D"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="3M9-aH-edv">
                    <rect key="frame" x="0.0" y="69" width="414" height="793"/>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="3M9-aH-edv" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="25" id="11w-Py-WE7"/>
                <constraint firstItem="3M9-aH-edv" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="DKG-wR-aw0"/>
                <constraint firstItem="3M9-aH-edv" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="SWi-iB-G39"/>
                <constraint firstItem="3M9-aH-edv" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="pyT-0a-XBy"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="137.68115942028987" y="107.8125"/>
        </view>
    </objects>
</document>
